body {
    font-family: Arial, Helvetica, sans-serif;
	background-image:url(http://hreggnasi.is/templates/yoo_revista/images/background/worldmap/grey.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#e5e5e5;
	margin:40px;
}
a:visited, a:link, a:active { text-decoration: none; color: #000000; }
a:hover { text-decoration: none; color: #b0352f; }
h1 {
  text-align: center;
  text-transform: normal;
  color: #000;
  font-size: 28px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}
h3 {
  text-transform: uppercase;
  color: #000000;
  font-size: 28px;
  padding: 5px;
  margin: 2px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}
h4 {
  text-transform: normal;
  color: #000;
  font-size: 28px;
  padding: 5px;
  margin: 2px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}
h5 {
  text-align: center;
  color: #000;
  font-size: 28px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}

/* ----------- stylized ----------- */

p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

#stylized{
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;vat
}
#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}
.myform{
margin:0 auto;
width:400px;
padding:14px;
}
.plist {
  font-size: 14px;
  color: #000000;
  padding: 5px;
  width: 700px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-style: dashed;
}
.sideborder {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-style: dashed;
}
.vatnhaus {
  font-size: 14px;
  background-color: #FFFFFF;
  color: #000000;
  padding: 5px;
  width: 700px;
}
.vatnh {
  font-size: 16px;
  color: #000;
}
.cart {
  font-size: 14px;
  color: #000000;
  background-color: #b0352f;
  padding: 10px;
  width: 900px;
  border-color: #000000;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-style: solid;
}
.main {
  width: 900px;
}
.rightmain {
  background-color: #FFFFFF;
  border-color: #CCCCCC;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-style: solid;
}

.nav {
  font-size: 13px;
  width: 200px;
  background-color: #FFFFFF;
  text-transform: uppercase;
  padding: 5px;
  border-color: #CCCCCC;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-style: solid;
}
.nav2 {
  font-size: 13px;
  width: 200px;
  background-color: #FFFFFF;
  text-transform: uppercase;
  padding: 5px;
  border-color: #CCCCCC;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-style: solid;
}
.navbox {
  width: 220px;
  background-color: #FFFFFF;
  padding: 5px;
  border-color: #CCCCCC;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-style: solid;
}
.karfa {
  font-size: 13px;
  width: 220px;
  background-color: #FFFFFF;
  color: #b0352f;
  padding: 5px;
  border-color: #CCCCCC;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-style: solid;
}
.karfa:hover {
  background-color: #CCCCCC;
}
.karfan {
  background-color: #FFFFFF;
  font-size: 14px;
  color: #000000;
  padding: 5px;
  width: 700px;
  border-color: #CCCCCC;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-style: solid;
}
.karfan_haus {
  background-color: #FFFFFF;
  font-size: 14px;
  color: #000000;
  padding: 5px;
  width: 700px;
  border-color: #CCCCCC;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-style: solid;
}
.karfan_content {
  background-color: #FFFFFF;
  font-size: 14px;
  color: #000000;
  padding: 5px;
  width: 700px;
}

